﻿.lib-container .ui-datepicker-trigger, .lib-container .ui-button img {
    border: solid 1px #d3d3d3;
    border-radius: 2px;
    margin-left: 4px;
    padding: 4px;
    vertical-align: bottom;
    margin-bottom: 1px;
}

table.lib-table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid lightgray;
}

    table.lib-table td {
        padding: 2px 10px;
    }

table thead.lib-table-header tr {
    line-height: 28px;
}

table thead.lib-table-header td {
    white-space: nowrap;
}

table tbody.lib-table-content tr {
    background-color: #fff;
}

.lib-container .documentRow {
    border-bottom: 1px dashed #d8dcdf;
    transition: background-color .2s;
}

    .lib-container .documentRow:hover {
        background-color: #f8f8f8;
    }

table tbody tr.lib-table-spacing {
    height: 4px;
}

.lib-btn {
    border: 1px solid #d8dcdf;
    margin-top: -3px;
}

.lib-btn-large {
    margin: 2px;
}

.lib-font-medium {
    font-size: medium;
}

.lib-font-bold, .lib-boxcontent-header {
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lib-font-menu {
    font-size: 14px;
}

.lib-font-page {
    font-size: 12px;
}

.lib-bar {
    border-right: 1px solid #d8dcdf;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding-right: 6px;
    margin-right: 3px;
}

.lib-align-right {
    text-align: right;
}

.lib-align-center {
    text-align: center;
}

.lib-menu {
    margin-bottom: 6px;
    margin-right: 20px;
}

.lib-inline {
    display: flex;
    align-items: center;
}

ul.lib-category {
    display: table-row;
    list-style: none;
    padding: 0;
    margin: 0;
}

    ul.lib-category li {
        border-right: 1px solid #d8dcdf;
        display: inline-table;
        float: left;
        padding: 1rem;
        text-align: center;
        text-decoration: none;
        position: relative;
    }

        ul.lib-category li:last-child {
            border-right: none;
        }

        ul.lib-category li:hover {
            background-color: #eee;
        }



ul.lib-scategory {
    list-style: none;
    padding: 0;
    margin: 0;
}

    ul.lib-category li, ul.lib-scategory li {
        cursor: pointer;
    }

    ul.lib-scategory li {
        margin-left: 26px;
    }

        ul.lib-scategory li.libMainCateg {
            cursor: default;
        }

        ul.lib-scategory li.libMainCateg, ul.lib-scategory li.libSubCategBack {
            margin-left: 0px;
            font-weight: bold;
        }

.lib-container {
    display: block;
    min-width: 600px;
    padding: 10px;
}

.lib-container-header {
    font-size: 12px;
    height: 48px;
    line-height: 48px;
    margin: 0;
    text-align: right;
    padding: 0 10px;
}

.lib-container-content {
    border: 1px solid #d8dcdf;
    background-color: #fff;
    border-top: 0;
    margin: 0;
    margin-bottom: 20px;
    padding-top: 10px;
}

.lib-box {
    display: table;
    width: 100%;
    border-spacing: 10px;
}

.lib-box-border {
    border: 1px solid #d8dcdf;
    background-color: #fff;
    border-radius: 2px;
}

.lib-box-col {
    display: table-cell;
    vertical-align: top;
}

.lib-boxcontent-line {
    background-color: #ccc;
    border: 0;
    height: 2px;
    margin: 12px 0;
}

.lib-boxcontent-header {
    border: 0;
    border-radius: 4px 4px 0 0;
    line-height: 28px;
    padding: 2px 10px;
}

.lib-container .documentBlock {
    margin: 0 4px;
    margin-bottom: 8px;
    display: inline-block;
    transition: box-shadow .2s;
    width: 300px;
    line-height: 1.3em;
    min-height: 192px;
}

    .lib-container .documentBlock:hover {
        box-shadow: 0px 0px 20px -6px rgba(0,0,0,1);
    }

.lib-boxcontent-spacing-fix {
    margin: 0 -4px;
    display: flex;
    flex-wrap: wrap;
}

    .lib-boxcontent-spacing-fix > table {
        margin: 0;
    }

.lib-boxcontent-page {
    border-collapse: collapse;
    display: table;
    margin-top: 14px;
    width: 100%;
}

.lib-boxcontent-page-col {
    display: table-cell;
    width: 50%;
}

.lib-boxcontent-page, .lib-container a:hover, .lib-container li:hover {
    color: #004276;
}

.lib-category-click {
    background-color: #eee;
}

.lib-select {
    border: solid 1px #d3d3d3;
    padding: 12px;
    height: 40px;
}

input[type='text'].lib-input {
    background-image: none !important;
    padding: 4px;
    border: solid 1px #d3d3d3;
    font-size: 12px;
}


.lib-field-date {
    width: 89px;
}

.btn-img-help {
    background: url(Icons/Help.png);
    vertical-align: middle;
    cursor: pointer;
}

.btn-img-download {
    background: url(Icons/Download.png);
}

.btn-img-listdetail {
    background: url(Icons/ViewListDetail.png);
}

.btn-img-listgroup {
    background: url(Icons/ViewListGroup.png);
}

.btn-img-download, .btn-img-listdetail, .btn-img-listgroup {
    height: 25px;
    width: 25px;
}

.btn-img-help, .btn-img-download, .btn-img-listdetail, .btn-img-listgroup {
    background-repeat: no-repeat;
    background-position: center center;
    height: 25px;
    width: 25px;
}

.lib-image-center {
    height: 120px;
    line-height: 120px;
    padding: 0 10px;
}

.lib-align-top {
    vertical-align: top;
}

.lib-container .documentBlock .cls-image img {
    width: 64px;
    height: 64px;
}

.lib-container .documentRow .cls-image img {
    width: 28px;
    height: 28px;
}

.lib-box-row {
    margin-bottom: 10px;
}

.lib-box-row-fix {
    margin-bottom: -10px;
}

.lib-box-cat {
    margin: 0 10px;
}

.lib-padding {
    padding: 20px;
}

.lib-padding-page {
    padding: 5px 20px;
}

.lib-field-text {
    width: 221px;
}

.lib-box-media {
    width: 303px;
}

.lib-box-media-spacing {
    display: inline-block;
}


.lib-container .libSubCateg {
    position: relative;
    padding-right: 30px;
    border-bottom: 1px dashed lightgray;
    transition: background-color .2s;
    padding-top: 4px;
    padding-bottom: 4px;
}

    .lib-container .libSubCateg:hover {
        background-color: #ECECEC;
    }

    .lib-container .lib-main-category div, .lib-container .libSubCateg div {
        display: inline-block;
    }

    .lib-container .lib-main-category span, .lib-container .libSubCateg span {
        border: 1px solid #efeeee;
        background-color: #fff;
        color: #777;
        border-radius: 10px;
        font-size: 7pt;
        display: inline-block;
        min-width: 14px;
        height: 14px;
        line-height: 14px;
        padding: 2px;
        margin: 2px;
        position: absolute;
        top: 0;
        right: 0;
    }

        .lib-container .lib-main-category span:empty, .lib-container .libSubCateg span:empty {
            display: none;
        }

.lib-container .hide-element {
    display: none;
}

.lib-container .libSubCateg span {
    text-align: center;
    margin-left: 5px;
    position: absolute;
    right: 0;
}

ul.lib-category li img {
    border-radius: 17px;
    margin: 0px 10px 0px 0px;
}

.DocArticle img {
    max-width: 100%;
    height: auto;
}

.DocArticle {
    font-size: 1em;
    line-height: 1.3em;
    text-rendering: optimizeLegibility;
}
